PRODUCT STUDIO
Termékképek1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME
D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
D-Link DGS-1210-52/ME Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Fiber Channel Protokollok
IPv4 / IPv6
Fa-protokoll időtartama
Igen
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Kommunikációs LED-jelek
Nem üzemmédence
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
0 - 95%
Tápellátó
AC
Üzemhőmérséklet-tartomány
-5 - 50 °C
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Formafaktor
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
104 Gbit/s
SFP modul helyek száma
Ventilátorok száma
2 fan(lar)
Csomag gyorsítótára
Konzol bemenet
RJ-45
MIB támogatás
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
®